#nav_top_border {
background-image:url(box_images/lnav_top.gif);
background-position:0 0;
background-repeat:no-repeat;
height:8px;
}
#navigation_left {
border-right:1px solid #87878A;
border-left:1px solid #87878A;
}
#navigation_left ol {
list-style:none;
margin-left:10px;
font-weight:bold;
font-size:16px;
}
#navigation_left ol li{
padding:1px 0;
}
#navigation_left ol li a:link, #navigation_left ol li a:visited {
text-decoration:none;
color:#898B8E;
}
#navigation_left ol li a:hover, #navigation_left ol li a:active {
text-decoration:none;
color:#000000;
}
#nav_bottom_border {
background-image:url(box_images/lnav_bottom.gif);
background-position:0 0;
background-repeat:no-repeat;
height:8px;
margin-bottom:5px;
}